
@font-face {
  font-family: 'Shabnam';
  src: url('Shabnam-FD.eot'); /* IE9 Compat Modes */
  src: url('Shabnam-FD.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Shabnam-FD.woff') format('woff'),
       url('Shabnam-FD.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Yekan';
  src: url('Yekan.eot'); /* IE9 Compat Modes */
  src: url('Yekan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Yekan.woff') format('woff'),
       url('Yekan.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir';
  src: url('Vazir-FD-WOL.eot'); /* IE9 Compat Modes */
  src: url('Vazir-FD-WOL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Vazir-FD-WOL.woff') format('woff'),
	   url('Vazir-FD-WOL.woff2') format('woff2'),
       url('Vazir-FD-WOL.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*------*/
div#container
{
   width: 1000px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #000000;
}
p, span, div, ol, ul, li, td, button, input, textarea, form
{
   margin: 0;
   padding: 0;
}

a
{
   color: #C8D7EB;
   outline: none;
   text-decoration: underline;
}
a:visited
{
   color: #C8D7EB;
}
a:active
{
   color: #C8D7EB;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
a.style1:link
{
   color: #282828;
   font-weight: bold;
   text-decoration: none;
}
a.style1:visited
{
   color: #282828;
   font-weight: bold;
   text-decoration: none;
}
a.style1:active
{
   color: #282828;
   font-weight: bold;
   text-decoration: none;
}
a.style1:hover
{
   color: #FFFFFF;
   background: #7F7F7F;
   font-weight: bold;
   text-decoration: none;
}

#Image1
{
   border: 0px #000000 solid;
}
#Image2
{
   border: 0px #000000 solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#Image5
{
   border: 0px #000000 solid;
}
#Image6
{
   border: 0px #000000 solid;
}
#Image7
{
   border: 0px #000000 solid;
}
#Image8
{
   border: 0px #000000 solid;
}
#Image9
{
   border: 0px #000000 solid;
}
#Image10
{
   border: 0px #000000 solid;
}
#Image11
{
   border: 0px #000000 solid;
}
#Image12
{
   border: 0px #000000 solid;
}
#Image13
{
   border: 0px #000000 solid;
}
#Image14
{
   border: 0px #000000 solid;
}
#Image15
{
   border: 0px #000000 solid;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: right;
}
#RollOver1 a
{
   display: block;
   position: relative;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver1 span
{
   display: block;
   height: 28px;
   width: 98px;
   position: absolute;
   z-index: 2;
}
#Image16
{
   border: 0px #000000 solid;
}
#Image17
{
   border: 0px #000000 solid;
}
#RollOver2 a
{
   display: block;
   position: relative;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver2 span
{
   display: block;
   height: 24px;
   width: 138px;
   position: absolute;
   z-index: 2;
}
#RollOver3 a
{
   display: block;
   position: relative;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver3 span
{
   display: block;
   height: 24px;
   width: 107px;
   position: absolute;
   z-index: 2;
}
#RollOver4 a
{
   display: block;
   position: relative;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver4 span
{
   display: block;
   height: 24px;
   width: 121px;
   position: absolute;
   z-index: 2;
}
#InlineFrame1
{
   border: 1px #C0C0C0 solid;
}

 

/*------*/

a.menu-btn {
  display: block;
  top: -1px;
  height:25px; 
  line-height: 25px;  
  padding: 0px 8px;  
  font-family: Shabnam;
  font-size: 15px;              /* ثابت */
  font-weight: normal;            /* بولد */
  color: #FFF;               /* سفید */
  text-align: center;  
  text-decoration: none;        /* بدون خط */
  background: #21a6c2 ;    /* 1c8986 آبی تیره‌تر (حالت عادی) */
  cursor: pointer;
  box-sizing: border-box;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.35); /* سایه ملایم */
  border-radius: 10px 10px 10px 10px;  /* گوشه‌های ملایم */
  text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
}

/* فقط hover  */
a.menu-btn:hover {
  background-color: #28c8e9;    /* 1cd1cc آبی ملایم */
  color: #010002;               /* ثابت */
  box-shadow: 0px 1px 1px rgba(0,0,0,0.35);
  text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
}

a.menu-btn:active ,
a.menu-btn:focus,
a.menu-btn:visited {
  text-decoration: none;
  outline: none;
  box-shadow: 0 1px 1px rgba(0,0,0,0.35);
}

#makan {
  display: block;
  padding: 0px 8px;  
  font-family: Shabnam;
  font-size: 13px;              /* ثابت */
  font-weight: bold;            /* بولد */
  color: #FFF;               /* سفید */
  text-align: right;  
  text-decoration: none;        /* بدون خط */
  color: #1c859b;    /* آبی تیره‌تر (حالت عادی) */
  text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
}
